[&Options&]
Mode=-mh
Request=/.msg
Echo=on
Request-Timer=300
Getfail-Timer=190
Join-channels=yes
Auto-connect=on
Hide-Packs=off
Auto-Corrupt=yes
Delete=on
Sessions=on
Channel-pack=Yes
Listing=1 1 1
Hide-Fserv=off
Remove=on
Autosave-time=24
Autosave=off
Load-lists=off
Finish-Quit=off
Finish-Shutdown=off
Fserv-Browser=on
Search-Size=1,0,1
XDCCAutoGet=on
XDCCResume=on
XDCCDelete-hash=off
XDCC-Requestlist=off
XDCCDialog-size=760 400
Move=on
Startup=on
Minimize=off
Finish=C:\bIRC\download\Finish\
Dims28=224:1 30:2 70:3 50:4 55:5 70:6
Dims207=324:1 30:2 70:3 50:4 54:5 70:6 120:7 120:8 120:9 120:10
Dims308=344:1 30:2 70:3 80:4 50:5 90:6 90:7 90:8 100:9
Dims501=250:1 60:2 85:3 70:4 90:5 90:6 110:7 200:8
Searchselect=2
Links=on
Select27=Dark-Tou-Net
[DCC˙Allow]
RadioSunLight=RadioSunLight
Dark-Tou-Net=Dark-Tou-Net
